$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.271.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.271.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'D30DF4741D0924064DF37CA15DA9521476113E091BB03F65C126E2C5E5524C3F'
  checksumType = 'sha256'
  checksum64 = 'D30DF4741D0924064DF37CA15DA9521476113E091BB03F65C126E2C5E5524C3F'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.271-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
